Bug 1470519 - RPM-GPG-KEY-CentOS-SIG-SCLo key missing
Summary: RPM-GPG-KEY-CentOS-SIG-SCLo key missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: distribution-gpg-keys
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-13 05:45 UTC by Frank Büttner
Modified: 2017-08-09 19:58 UTC (History)
1 user (show)

Fixed In Version: distribution-gpg-keys-1.13-1.fc26 distribution-gpg-keys-1.13-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-02 16:50:24 UTC


Attachments (Terms of Use)

Description Frank Büttner 2017-07-13 05:45:54 UTC
Description of problem:
The key of the SCL packages are missing.

Version-Release number of selected component (if applicable):
1.11-1

Software Collections SIG
https://www.centos.org/keys/RPM-GPG-KEY-CentOS-SIG-SCLo

Comment 1 Frank Büttner 2017-07-13 05:46:10 UTC
Same for EPEL-6

Comment 2 Fedora Update System 2017-07-31 11:59:58 UTC
distribution-gpg-keys-1.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dba5166094

Comment 3 Fedora Update System 2017-07-31 21:22:32 UTC
distribution-gpg-keys-1.13-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bd8759617

Comment 4 Fedora Update System 2017-07-31 22:23:17 UTC
distribution-gpg-keys-1.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dba5166094

Comment 5 Fedora Update System 2017-08-01 00:25:41 UTC
distribution-gpg-keys-1.13-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-08e5eb871d

Comment 6 Fedora Update System 2017-08-02 16:50:24 UTC
distribution-gpg-keys-1.13-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-08-09 19:58:38 UTC
distribution-gpg-keys-1.13-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.